{% extends 'blog/base.html' %}

{% block content %}
    <div class="post" style="color: white">
        <div id="Formulario">
            {% if post.fechaPublicacion %}
                <div class="date" align="right">
                    {% if user.is_authenticated %}
                        <a class="btn btn-default" href="{% url 'post_edit' pk=post.pk %}" ><span class="glyphicon glyphicon-pencil"></span></a>
                        <a class="btn btn-default" href="{% url 'post_remove' pk=post.pk %}" ><span class="glyphicon glyphicon-remove"></span></a>
                    {% endif %}
                </div>
            {% endif %}
            <h1>{{ post.title }}</h1>
            <h4>Información de Vehiculo</h4>
            <p>Marca: {{ post.marca }}</p>
            <p>Modelo: {{ post.modelo }}</p>
            <p>Año: {{ post.año }}</p>
            <p>Color: {{ post.color }}</p>
            <p>Numero de Puertas: {{ post.numeroPuertas }}</p>
            <p>Precio: {{ post.precio }}</p>
            <p>Descripciòn: {{ post.descripcion|linebreaksbr }} </p>
        </div>
    </div>
{% endblock %}